# Spinner (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Cloth Dealer |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Produces Tunics from Hemp, a basic clothing item for Plebeians.

## Costs

**Build Cost:** 2 Timber

**Maintenance:** -8 gold/min, 3 Plebeians

## Attributes

| Attribute | Value |
|-----------|-------|
| Income | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |

## Production

**Input:** [Hemp](../goods/hemp.md)

**Output:** [Tunics](../goods/tunics.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Hemp Farm (Latium)](./hemp-farm-latium.md)
- [Spinner (Albion)](./spinner-albion.md)
